@charset "utf-8";

body		{ color: #000000; margin: 0; padding: 0; background: #292929 url(../images/background_sky_tile.gif) top left repeat-x; }

/* Links ***********************************************************************************************/
a			{ outline: none; color: #000; text-decoration: underline; }
a:link		{ color: #000; text-decoration: underline; }
a:visited	{ color: #000; text-decoration: underline; }
a:hover		{ color: #000; text-decoration: underline; }
a:active	{ color: #000; text-decoration: underline; }


/* Layout elements ************************************************************************************/
#wrapper	{ background:  url(../images/background_sky_01.gif) center top no-repeat; }
#allContent	{ width: 1024px; background-color: #fff; margin: 0 auto 0px auto; }
#header { width: 1024px; height: 142px; background: url(../images/header_background.jpg) top left no-repeat; border-top: solid red 0px;	}
#logo 	{ width: 300px; height: 60px; text-indent: -3000px; display: block; }
		ul#navigation		{ float: left; width: 570px; margin-top: 33px; position: relative; }
		ul#navigation li	{ float: left; }
		ul#navigation li a	{ width: 114px; text-indent: -3000px; display: block; height: 49px; background-position: top left; background-repeat: no-repeat; }
		ul#navigation li a:hover	{ background-position: bottom left; }
		#mainContent{ padding: 0px 0px 112px 0px; background: url(../images/maincontent_bottom.gif) bottom left no-repeat; }
		#behemothAccount	{ text-align: center; font-size: 116%; background: url(../images/login_background.gif) top right no-repeat; margin-left: 570px; color: #050ecd; }
		#mainContentLeft {  } /*Optional*/
		#mainContentRight {  } /*Optional*/ 

#bottomEnvironment { }
#footerContent	{ text-align: center; margin: auto; width: 100%; padding-bottom: 30px; }
/* Miscellaneous classes for reuse ********************************************************************/
.flR { float: right; margin-left: 8px; }
.flL { float: left; margin-right: 8px; }
.flClear { clear:both; height:0; font-size: 1px; line-height: 0px; } /*placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

/* Content elements ***********************************************************************************/
h1		{  }
h2		{  }
h3		{  }
h4		{  }
h6		{  }
p		{  }
strong	{  }
em	{  }
dl	{  }
dt	{  }
dd	{  }
ol.list,ul.list	{ margin-left:2em; }
ol.list li		{ list-style: decimal outside; }
ul.list li 		{ list-style: disc outside; }

#frontpage{
margin:20px 0px 0px 25px;
}

#about{
margin:20px 0px 0px 25px;
}

#faq{
margin:20px 0px 0px 25px;
}

#contact{
margin:20px 0px 0px 25px;
}

#gamez{
margin:20px 0px 0px 25px;
}